[PortableApps.comLocaleDetails]
Name=Latvian
LocalizedName=Latviešu Valoda
Version=1.2
ContibutedBy=Kaspars Krampis
LocaleID=1062
LocaleWinName=LANG_LATVIAN
LocaleCode2=lv
LocaleCode3=lav
LanguageCode=lv
Localeglibc=lv
Codepage=1257

[FORM_MAIN]
ICON_DOCUMENTS=Dokumenti
ICON_MUSIC=Mūzika
ICON_PICTURES=Attēli
ICON_VIDEOS=Video
ICON_EXPLORE=Pārlūkot
ICON_BACKUP=Rezerves kopijas
ICON_OPTIONS=Iestatījumi
ICON_HELP=Palīdzība
ICON_SEARCH=Meklēt
MENU_BACKUP=Veidot rezerves kopiju
MENU_RESTORE=Atjaunot no rezerves kopijas
MENU_OPTIONS_SMALL_FONTS=Mazi fonti
MENU_OPTIONS_LARGE_FONTS=Lieli fonti
MENU_OPTIONS_ADD_APP=Uzstādīt jaunu programmu
MENU_OPTIONS_REMOVE_APP=Noņemt programmu
MENU_OPTIONS_REFRESH_ICONS=Pārlādēt programmatūras ikonas
MENU_OPTIONS_GET_APPS=Iegūt papildu programmas...
MENU_OPTIONS_LANGUAGE=Valoda
MENU_HELP_ABOUT=Par
MENU_SEARCH_DRIVE=Meklēt šajā diskā
MENU_SEARCH_COMPUTER=Meklēt šajā datorā
MENU_SEARCH_WEB=Meklēt tīmeklī
MENU_TRAY_EXIT=Iziet

[FORM_RENAME_MENU_ITEM]
CAPTION=Pārdēvēt